2 Replies Latest reply on Nov 10, 2015 12:26 AM by Wolfram Gierling

    com.symbol.emdk.wizard.intellijIdea_3.1_20 incompatible with AndroidStudio 1.4.1?

    Wolfram Gierling

      Hi all,

       

      today, I tried to update to the new stable AndroidStudio version 1.4.1. The installation process  wants to delete the EMDK pluggins (see below).

       

       

      I cancelled the update for now. Are there new, compatible pluggins available?

       

      Wolfram